<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="name.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="artist.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="id.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="cms_copy.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAISEAAAEAIAA0EgAAFgAAACgAAAAhAAAAQgAAAAEAIAAAAAAABBEAAMMOAADDDgAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJgDmAiYA5kImAOaIJgDmwCYA
        5uYmAOb/JgDm/yYA5v8mAObmJgDmwCYA5ogmAOZCJgDmAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACYA5gwmAOZ4JgDm5CYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm5CYA5ngmAOYMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJgDmXSYA
        5uomAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAObqJgDmXQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACYA
        5gwmAOaoJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5qgmAOYMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAJgDmFSYA5somAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAObKJgDmFQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAmAOYMJgDmyiYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDmyiYA
        5gwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmAOaoJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/Vjns/5aE8/+8sfj/zsb6/8e9+f+snfb/fGTw/zgV6f8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5qgAAAAAAAAAAAAAAAAAAAAAAAAAACYA5l0mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/15C7f/Vzvr///////////////////////////////////////f1/v+ml/X/OBXp/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOZdAAAAAAAAAAAAAAAAJgDmDCYA5uomAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/moj0/////////////////+Ld/P+ml/X/kHzy/5aE8/+8sfj/8u/+////
        ////////5eT5/04v6/8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAObqJgDmDAAAAAAAAAAAJgDmeCYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v+jk/T////////////Vzvr/XkLt/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/MAzo/4dy8f/39f7///////Lv/v9OL+v/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDmeAAA
        AAAmAOYCJgDm5CYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/3xk8P///////////6yd9v8sB+f/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v9IJ+r/7Oj9///////c1fv/LAfn/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm5CYA5gImAOZCJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/MAzo//Lv/v//////wrj4/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/QB/p/zgV6f8mAOb/JgDm/yYA5v8mAOb/Vjns//z7////////fGTw/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5kImAOaIJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/h3Lx////
        ///39f7/QB/p/yYA5v8mAOb/JgDm/4dy8f/s6P3////////////c1fv/XkLt/yYA5v8mAOb/JgDm/7Ol
        9///////zsb6/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5ogmAObAJgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/zsb6//////+snfb/JgDm/yYA5v8mAOb/lIHz/////////////////////////////Pv//1Y5
        7P8mAOb/JgDm/2dM7v///////////ywH5/8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5sAmAObmJgDm/yYA
        5v8mAOb/JgDm/yYA5v8sB+f//Pv///////9nTO7/JgDm/yYA5v9AH+n//Pv///////+hkPT/OBXp/0gn
        6v/Oxvr//////87G+v8mAOb/JgDm/0gn6v///////////0Af6f8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5uYmAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v9AH+n///////////9IJ+r/JgDm/yYA5v+HcvH//////9XO
        +v8mAOb/JgDm/yYA5v9OL+v///////////8wDOj/JgDm/0gn6v///////////0Af6f8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v9AH+n///////////9AH+n/JgDm/yYA
        5v+hkPT//////6yd9v8mAOb/JgDm/yYA5v84Fen///////////84Fen/JgDm/3xk8P//////9/X+/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8wDOj/////////
        //9WOez/JgDm/yYA5v+QfPL//////87G+v8mAOb/JgDm/yYA5v9nTO7///////Lv/v8mAOb/JgDm/87G
        +v//////vLH4/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAObmJgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/4t38//////+QfPL/JgDm/yYA5v9OL+v///////////9eQu3/JgDm/yYA5v+jk/T//////7yx
        +P8mAOb/h3Lx////////////XkLt/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5uYmAObAJgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/oZD0///////i3fz/JgDm/yYA5v8mAOb/vLH4///////39f7/fGTw/ywH
        5//i3fz//////5qI9P+ml/X///////////+zpff/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5sAmAOaIJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/SCfq////////////kHzy/yYA5v8mAOb/OBXp/9XO
        +v////////////f1/v///////////////////////////8K4+P8sB+f/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5ogmAOZCJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/6OT9P///////Pv//3FY
        7/8mAOb/JgDm/zAM6P+WhPP/9/X+///////////////////////s6P3/h3Lx/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5kImAOYCJgDm5CYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/zAM
        6P/Vzvr///////z7//+WhPP/LAfn/yYA5v8mAOb/LAfn/9XO+v//////wrj4/1Y57P8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm5CYA5gIAAAAAJgDmeCYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v84Fen/1c76////////////7Oj9/15C7f8mAOb/JgDm//Lv/v//////cVjv/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDmeAAAAAAAAAAAJgDmDCYA
        5uomAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/LAfn/5qI9P/8+////////5aE8/8mAOb/JgDm//Lv
        /v//////lIHz/zAM6P+snfb/x735/zAM6P8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAObqJgDmDAAA
        AAAAAAAAAAAAACYA5l0mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v9AH+n/cVjv/zAM
        6P8mAOb/JgDm/6aX9f///////////////////////////0gn6v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOZdAAAAAAAAAAAAAAAAAAAAAAAAAAAmAOaoJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/zAM6P+zpff////////////39f7/h3Lx/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5qgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmAOYMJgDmyiYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/OBXp/04v6/8wDOj/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDmyiYA5gwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJgDmFSYA
        5somAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAObKJgDmFQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAACYA5gwmAOaoJgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5qgmAOYMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJgDmXSYA5uomAOb/JgDm/yYA5v8mAOb/JgDm/yYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAObqJgDmXQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACYA5gwmAOZ4JgDm5CYA
        5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm/yYA5v8mAOb/JgDm5CYA5ngmAOYMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAJgDmAiYA5kImAOaIJgDmwCYA5uYmAOb/JgDm/yYA5v8mAObmJgDmwCYA5ogmAOZCJgDmAgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/wAH/gAAAAP8AAH+AAAAA/gAAP4AA
        AAD4AAAPgAAAAPAAAAeAAAAA4AAAA4AAAADgAAADgAAAAMAAAAGAAAAAgAAAAIAAAACAAAAAgAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAIAAAACAAAAAgAAAAMAA
        AAGAAAAA4AAAA4AAAADgAAADgAAAAPAAAAeAAAAA+AAAD4AAAAD+AAA/gAAAAP8AAH+AAAAA/8AB/4AA
        AAA=
</value>
  </data>
</root>